vich_uploader:
    db_driver: orm
    metadata:
        type: attribute

    mappings:
        formations:
            uri_prefix: /images/formations
            upload_destination: '%kernel.project_dir%/public/images/formations'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

        formateurs:
            uri_prefix: /images/formateurs
            upload_destination: '%kernel.project_dir%/public/images/formateurs'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

        formateur_cv:
            uri_prefix: /pdf/cv
            upload_destination: '%kernel.project_dir%/public/pdf/cv'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
